Bug 1642578 (CVE-2018-17961) - CVE-2018-17961 ghostscript: Saved execution stacks can leak operator arrays (incomplete fix for CVE-2018-17183)
Summary: CVE-2018-17961 ghostscript: Saved execution stacks can leak operator arrays (...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-17961
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1642579 1642580 1648891 1648892
Blocks: 1632473
TreeView+ depends on / blocked
 
Reported: 2018-10-24 17:29 UTC by Laura Pardo
Modified: 2019-09-29 15:01 UTC (History)
3 users (show)

Fixed In Version: ghostscript 9.26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-18 08:53:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3834 None None None 2018-12-17 19:58:23 UTC

Comment 1 Laura Pardo 2018-10-24 17:30:13 UTC
Created ghostscript tracking bugs for this issue:

Affects: fedora-all [bug 1642579]

Comment 7 errata-xmlrpc 2018-12-17 19:58:22 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:3834 https://access.redhat.com/errata/RHSA-2018:3834

Comment 8 Cedric Buissart 🐶 2018-12-18 08:53:45 UTC
Statement:

Red Hat Enterprise Linux 6 is now in Maintenance Support 2 Phase of the support and maintenance life cycle. This has been rated as having a security impact of Important, and is not currently planned to be addressed in future updates. For additional information, refer to the Red Hat Enterprise Linux Life Cycle: https://access.redhat.com/support/policy/updates/errata/.

Comment 9 Cedric Buissart 🐶 2018-12-18 08:53:47 UTC
Mitigation:

Please refer to the "Mitigation" section of CVE-2018-16509 : https://access.redhat.com/security/cve/cve-2018-16509


Note You need to log in before you can comment on or make changes to this bug.